/** Start title **/

#catalog_multiple_selector_group_image {
    width: 78%;
}
#catalog_multiple_selector_group_image  h2{
    margin-top: 0;
    font-size: 23px;
    color: #403f46;
}
#catalog_multiple_selector_title {
    color: #000000;
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 0;
}
.dir_ltr #product_range_selector .selected_fields_container,
.dir_ltr #catalog_multiple_selector_title {
    margin-left: 25px;
}
.dir_rtl #product_range_selector .selected_fields_container,
.dir_rtl #catalog_multiple_selector_title {
    margin-right: 25px;
}
/** End title **/


/** Start Products **/
body.multiple_selection_page #page_content {
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}
body.multiple_selection_page #product_range_selector {
    width: 101%;
}
body.multiple_selection_page.dir_ltr #catalog_multiple_selector_menu {
    /*border-left: none;*/
    border: 1px solid #E8E8E8;
}
body.multiple_selection_page.dir_rtl #catalog_multiple_selector_menu {
    /*border-right: none;*/
    direction: ltr;
    border: 1px solid #E8E8E8;
}
body.multiple_selection_page.dir_rtl #catalog_multiple_selector_menu > div,
body.multiple_selection_page.dir_rtl #catalog_multiple_selector_menu > form {
    direction: rtl;
}
body.multiple_selection_page.dir_rtl div.nameblock_multiple_selector {
    direction: ltr;
}
body.multiple_selection_page.dir_rtl div.nameblock_multiple_selector > div {
    direction: rtl;
}

body.multiple_selection_page table.page_content_table .row_3 {
    display: none;
}
.group_list
{
    float: right;
    width: 100%;
}
#catalog_multiple_selector_products
{
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
    width: 78%;
    background-repeat: repeat-y;
    /*border-top: 1px solid #ebebeb;*/
    /*max-width: 769px;*/
}
body.dir_ltr #catalog_multiple_selector_products {
    margin-left: -1px;
    /*border-left: 1px solid #E8E8E8;*/
}
body.dir_rtl #catalog_multiple_selector_products {
    margin-right: -1px;
    float: right;
    /*border-right: 1px solid #E8E8E8;*/
}
.list_view,
.grid_view {
    cursor: pointer;
    background-repeat: no-repeat;
    display: inline-block;
    height: 14px;
    color: #bfbfbf;
    margin-bottom: 14px;
    margin-top: 14px;
}
.list_view.selected,
.grid_view.selected {
    color: #000000;
}
.grid_view {
    background-image: url("/images/catalogue/nameblock/grid.jpg");
}
.list_view {
    background-image: url("/images/catalogue/nameblock/list.jpg");
}

body.dir_ltr .list_view,
body.dir_ltr .grid_view {
    padding-left: 17px;
    margin-right: 10px;
    background-position: 0 -12px;
}

body.dir_rtl .grid_view,
body.dir_rtl .list_view {
    padding-right: 17px;
    margin-left: 10px;
    background-position: right -12px;
}

body.dir_ltr .list_view.selected,
body.dir_ltr .grid_view.selected {
    background-position: 0 1px;
}

body.dir_rtl .list_view.selected,
body.dir_rtl .grid_view.selected {
    background-position: right 1px;
}
.grid div.product {
    border-bottom: 1px solid #EBEBEB;
    padding: 15px;
    width: 224px;
    height: 346px;
}
.grid div.product:hover {
    box-shadow: inset 0 0 6px 0 #E6E6E6;
    -webkit-box-shadow: inset 0 0 6px 0 #E6E6E6;
    -moz-box-shadow: inset 0 0 6px 0 #E6E6E6;
    -o-box-shadow: inset 0 0 6px 0 #E6E6E6;
}
body.dir_ltr .grid div.product {
    float: left;
    border-left: 1px solid #EBEBEB;
}
body.dir_rtl .grid div.product {
    float: right;
    border-right: 1px solid #EBEBEB;
}
body.dir_ltr .grid div.product.first-child {
    border-left: none;
}
body.dir_rtl .grid div.product.first-child {
    border-right: none;
}
.list div.product {
    border-bottom: 1px solid #EBEBEB;
    float: left;
    width: 100%;
}
.list .product {
    position: relative;
}
.grid div.product.first-child {
    padding-left: 16px;
    padding-right: 20px;
}
div.product .family_button {
    background-color: #27262b;
    color: #ffffff;
    display: inline-block;
    font-weight: bold;
    height: 28px;
    border: 1px #070707 solid;
    line-height: 27px;
    padding: 0 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

a.compare_product_link {
    display: block;
}
/*.product.family a.compare_product_link*/
/*{*/
    /*height: 238px;*/
/*}*/
/*.list .product.family a.compare_product_link*/
/*{*/
    /*height: 150px;*/
    /*width: 100%;*/
/*}*/
.grid .product .description {
    color: #0485EA;
    font-size: 14px;
    display:block;
    width: 100%;
    min-height: 70px;
    max-height: 70px;
    float: left;
}
.list .product .description {
    display: inline-block;
    font-size: 14px;
    max-width: 152px;
    min-width: 150px;
    vertical-align: middle;
    word-wrap: break-word;
}
#compare .compare_product_header .product_standard_text
.product .product_standard_text,
.product .family_standard_text{
    color: #828282;
    font-size: 12px;
}
.grid .family_standard_text{
    margin-bottom: 20px;
}

.product .product_price,
.product .family_price {
    color: #000000;
    font-size: 14px;
    position: relative;
}
.product .family_price_container .price_wrap ,
.product .product_price_container .price_wrap
{
    display: inline-block;
}
.dir_rtl .product .family_price_container .price_wrap ,
.dir_rtl .product .product_price_container .price_wrap
{
    unicode-bidi: embed;
    direction: ltr;
}



.product .family_price_container,
.product .product_price_container
{
    display: inline-block;
    max-width: 148px;
}
.product .product_price
{
    font-weight: normal;
    width: 100%;
    padding-top: 0;
}

.dir_ltr .product .product_price
{
    text-align: left;
}
.product .nameblock_product_code
{
    color: #828282;
}
.product .nameblock_product_code,
.product .product_price,
.product .product_standard_text {
    margin-bottom: 5px;
}
.product .family_price,
.product .family_standard_text{
    margin-bottom: 16px;
}
span.product_inner_images_holder {
    display: block;
    text-align: center;
    min-height: 166px;
}
.product_inner_images_holder img {
    margin-top: 26px;
}
.list .product.family .product_inner_images_holder img {
    margin-top: 0;
}
.list span.product_inner_images_holder {
    display: inline-block;
    min-height: 150px;
    /*width: 135px;*/
}
.dir_ltr .family_price_container .price_wrap .currency{
    margin-right: -2px;
}
.dir_rtl .family_price_container .price_wrap .currency{
    margin-left: -2px;
}
.list .nameblock_product_bottom,
.list .compare_product_link {
    display: inline-block;
    vertical-align: middle;
}
.dir_ltr .list .nameblock_product_bottom {

    margin-left:19px;
}
.dir_ltr.multiple_selection_page .list .family_button {

    margin: 50px 15px;
}

.dir_rtl.multiple_selection_page .list .family_button{

    margin: 50px 15px;
}
.dir_rtl .list .nameblock_product_bottom {

    margin-right:19px;
}
.dir_ltr .list .family_price_standard_text{
    max-width: 225px;
    height: 40px;
    display: inline-block;
    padding-left: 50px;
    vertical-align: middle;
}
.dir_rtl .list .family_price_standard_text{
    max-width: 225px;
    height: 40px;
    display: inline-block;
    padding-right: 50px;
    vertical-align: middle;
}

.dir_ltr.list .family_button{
    float: right;
    margin: 50px 15px;
}

.list .product .product_price,
.list .product .product_standard_text,
.list .product .family_price,
.list .product .family_standard_text {
    display: inline-block;
    margin-bottom: 0;
}
body.dir_ltr .selected_fields_container,
body.dir_ltr .selected_fields_container .title,
body.dir_ltr div.catalog_multiple_selector_selected_field {
    float: left;
}
body.dir_rtl .selected_fields_container,
body.dir_rtl .selected_fields_container .title,
body.dir_rtl div.catalog_multiple_selector_selected_field {
    float: right;
}

.selected_fields_container {
    margin-bottom: 20px;
    max-width: 741px;
}
.selected_fields_container .title{
    font-size: 14px;
    margin-top: 3px;
}
div.catalog_multiple_selector_selected_field {
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    border: 1px #cdcdcd solid;
    height: 22px;
    display: inline-block;
    line-height: 20px;
    margin: 0 5px 10px 5px;
}

div.catalog_multiple_selector_selected_field a {
    color: #888888;
    font-weight: bold;
    font-size: 14px;
}

body.dir_rtl div.catalog_multiple_selector_selected_field a {
    margin-left: 5px;
}

body.dir_ltr div.catalog_multiple_selector_selected_field a {
    margin-right: 5px;
}
body.dir_ltr div.catalog_multiple_selector_selected_field {
    direction: rtl;
    padding: 0 10px 0 7px;
}
body.dir_rtl div.catalog_multiple_selector_selected_field {
    direction: ltr;
    padding: 0 7px 0 10px;
}

.selected_fields_container .clear_all {
    display: inline-block;
    color: #0485EA;
    text-decoration: underline;
    margin-top: 5px;
}

.add_to_basket_nameblock input[type=button] {
    background-color: #e83650;
    border: 1px #c61831 solid;
}

.dir_ltr.nameblock_multiple_selector .yi.quantity_inc {
    background: url("/images/arrow_up.png") no-repeat scroll center center #efefef;
    border: 1px solid #b5b5b5;
    border-radius: 5px 0 0;
    float: left;
    height: 13px;
    position: absolute;
    width: 19px !important;
    cursor: pointer;
}

.dir_ltr.nameblock_multiple_selector .yi.quantity_dec {
    background: url("/images/arrow_down.png") no-repeat scroll center center #efefef;
    border: 1px solid #b5b5b5;
    border-radius: 0 0 0 5px;
    float: left;
    height: 13px;
    position: absolute;
    width:19px!important;
    cursor: pointer;
    left: 0;
    top: 14px
}
.dir_rtl.nameblock_multiple_selector .yi.quantity_inc {
    background: url("/images/arrow_up.png") no-repeat scroll center center #efefef;
    border: 1px solid #b5b5b5;
    border-radius: 0 5px 0 0;
    float: right;
    height: 13px;
    position: absolute;
    width: 19px !important;
    cursor: pointer;
}
.dir_rtl.nameblock_multiple_selector .yi.quantity_dec {
    background: url("/images/arrow_down.png") no-repeat scroll center center #efefef;
    border: 1px solid #b5b5b5;
    border-radius: 0 0 5px;
    float: right;
    height: 13px;
    position: absolute;
    top: 14px;
    width: 19px !important;
    cursor: pointer;

}
.dir_ltr.module_catalogue.nameblock.nameblock_multiple_selector .product_list .yi.quantity_dec {
    left: 42px;
    top: 27px;
}

.dir_ltr.module_catalogue.nameblock.nameblock_multiple_selector .product_list .yi.quantity_inc {
    left: 42px;
    top: 11px;
}
.dir_rtl.module_catalogue.nameblock.nameblock_multiple_selector .product_list .yi.quantity_dec {
    left: 113px;
    top: 27px;
}

.dir_rtl.module_catalogue.nameblock.nameblock_multiple_selector .product_list .yi.quantity_inc {
    left: 113px;
    top: 13px;
}
.product_list input.quantity, .add_to_basket_nameblock input.quantity {
    border: 1px solid #a1a1a1;
    height: 25px;
    text-align: center;
    width: 35px;
}
.module_catalogue.nameblock.nameblock_multiple_selector .product_list .quantity {
    border-radius: 0 5px 5px 0;
    float: left;
    position: absolute;
    bottom: 8px;
}
.dir_ltr .add_to_basket_nameblock input[type="button"]
{
    margin-left: 31px;
}
.dir_rtl .add_to_basket_nameblock input[type="button"]
{
    margin-right: 31px;
}
.add_to_basket_nameblock input[type=button] {

     color: #ffffff;
     display: inline-block;
     font-weight: bold;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     border-radius: 3px;
     cursor: pointer;
     font-family: Arial;
    font-size: 12px;
    height: 28px;
    line-height: 12px;
 }

.module_catalogue.nameblock.nameblock_multiple_selector .add_to_basket_nameblock.sigSpinBox {
    position: relative;
}
#catalog_multiple_selector_menu {
    width: 21%;
}
.nameblock_multiple_selector_values .left_menu{
    width: 90%;
}
/*End Product*/

/**Start Compare actions**/
.promotional_products_container .waiting{
    position: relative;
}
.waiting {
    height: 140px;
    background: url('/images/loading.gif') no-repeat;
    position: absolute;
}
.compare_loader.waiting {
    position: absolute;
    z-index: 9999;
    background-position: center center;
    height: 35px;
    top: -4px;
    width: 100%;
    background-color: #ffffff;
}
.dir_ltr .compare_loader.waiting {
    left: 0;
}
.dir_rtl .compare_loader.waiting {
    right: 0;
}

.compare_actions_container.compare_selected .nb_compare {
    display: inline-block;
    cursor: pointer;
    padding: 3px 10px 5px 10px;
    margin-top: -4px;
    color: #ffffff;
    font-weight: bold;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    font-family: Arial;
    background-color: #236fa9;
    border: 1px #16486f solid;
}
.compare_actions_container
{
    position: relative;
}
.remove_compare_form {

}
.list .product .compare_actions_container
{
    position: absolute;
    top: 16px;
}
.dir_ltr .list .product .compare_actions_container
{
    left: 137px;
}
.dir_rtl .list .product .compare_actions_container
{
    right: 137px;
}

.dir_ltr .compare_actions_container div {
    float: left;

}
.dir_rtl .compare_actions_container div {
    float: right;

}
body.nameblock_multiple_selector .compare_actions_container .nb_compare,
body.nameblock_multiple_selector .compare_actions_container.compare_selected .selected_product_compare_label {
    display: none;
}
body.nameblock_multiple_selector .compare_actions_container.compare_selected .nb_compare {
    background-color: #236fa9;
    border: 1px solid #16486f;
}
body.nameblock_multiple_selector .compare_actions_container.compare_selected .nb_compare {
    cursor: pointer;
    display: inline-block;
    margin-top: -4px;
    padding: 3px 10px 5px;
}
/**End Compare actions**/
/** End Products **/

/** Direction **/
body.dir_ltr #catalog_multiple_selector_menu,
body.dir_ltr #catalog_multiple_selector_group_image,
body.dir_ltr #catalog_multiple_selector_products {
    float: left;
}

.dir_rtl #catalog_multiple_selector_menu,
body.dir_rtl #catalog_multiple_selector_group_image,
body.dir_rtl #catalog_multiple_selector_products {
    float: right;
}
#catalog_multiple_selector_menu .left_menu_sort_title
{
    margin: 17px 10px 10px;
}

/**Pagination**/
#catalog_multiple_selector_products .paginate_container {
    border-bottom: 1px solid #E8E8E8;
    width: 741px;
}

#catalog_multiple_selector_products .paginate .links {
    margin-top: 18px;
}
.dir_ltr #catalog_multiple_selector_products .paginate_foot,
.dir_ltr #catalog_multiple_selector_products .paginate_container{
    width: 100%;
}

.dir_rtl #catalog_multiple_selector_products .paginate_foot,
.dir_rtl #catalog_multiple_selector_products .paginate_container{
    width: 100%;
}
/*.dir_rtl #catalog_multiple_selector_products .nb_view_selector {*/
    /*padding-right: 25px;*/
/*}*/
/*.dir_ltr #catalog_multiple_selector_products .nb_view_selector {*/
    /*padding-left: 25px;*/
/*}*/
body.dir_rtl #catalog_multiple_selector_products .paginate_container,
body.dir_ltr #catalog_multiple_selector_products .paginate .links,
body.dir_rtl #catalog_multiple_selector_products .paginate_foot .nb_view_selector,
body.dir_rtl #catalog_multiple_selector_products .paginate_container .nb_view_selector,
body.dir_rtl #catalog_multiple_selector_products .paginate_foot{
    float: right;
}
body.dir_ltr #catalog_multiple_selector_products .paginate_container,
body.dir_ltr #catalog_multiple_selector_products .paginate .result_count_selector,
body.dir_rtl #catalog_multiple_selector_products .paginate .links,
body.dir_ltr #catalog_multiple_selector_products .paginate_foot .nb_view_selector,
body.dir_ltr #catalog_multiple_selector_products .paginate_container .nb_view_selector,
body.dir_ltr #catalog_multiple_selector_products .paginate_foot {
    float: left;
}
#catalog_multiple_selector_products .paginate_div_nb {
    margin: 0 12px;
}
#catalog_multiple_selector_products .page_link_decorator {
    border: none;
    padding: 0 6px;
}

#catalog_multiple_selector_products .paginate .page_link {
    vertical-align: top;
}
#catalog_multiple_selector_products .page_link.current_page .page_link_decorator {
    background-color: transparent;
}
#catalog_multiple_selector_products .page_link a {
    color: #9e9e9e;
}
#catalog_multiple_selector_products .page_link.current_page .page_link_decorator a {
    color: #0485EA;
}
#catalog_multiple_selector_products .page_next .page_link_decorator,
#catalog_multiple_selector_products .page_previous .page_link_decorator {
    background-repeat: no-repeat;
    padding: 0;
}
#catalog_multiple_selector_products .page_next .page_link_decorator  {
    background-image: url("/images/catalogue/nameblock/pagination_right.jpg");
}
#catalog_multiple_selector_products .page_previous .page_link_decorator  {
    background-image: url("/images/catalogue/nameblock/pagination_left.jpg");
}
#catalog_multiple_selector_products .page_link_decorator .title {
    color: transparent;
    font-size: 0;
    width: 15px;
    height: 15px;
}
#catalog_multiple_selector_products .page_link_decorator span.title {
    display: inline-block;
}
#catalog_multiple_selector_products .result_count_selector {
    background-color: transparent;
    border: none;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
}
#catalog_multiple_selector_products .result_count_selector .paginate_items_per_page_btn {
    padding: 0;
    border: none;
    background-color: transparent;
    cursor: pointer;
    color: #9f9f9f;
    font-size: 12px;
}

body.dir_ltr #catalog_multiple_selector_products .paginate_items_per_page_btn {
    border-left: 1px solid #e8e8e8;
}

body.dir_ltr #catalog_multiple_selector_products .paginate_items_per_page_btn:first-child {
    border-left: none;
}
body.dir_rtl #catalog_multiple_selector_products .paginate_items_per_page_btn {
    border-right: 1px solid #e8e8e8;
}
body.dir_rtl #catalog_multiple_selector_products .paginate_items_per_page_btn:first-child  {
    border-right: none;
}

#catalog_multiple_selector_products .paginate_items_per_page_btn.selected {
    color: #0485ea;
}
#catalog_multiple_selector_products .paginate_foot {
    width: 741px;
    border-top: 1px solid #ebebeb;
    margin-top: -1px;
}
/**Pagination**/

.module_catalogue .field_FamilyName, .module_catalogue .selected_field_FamilyName,
.module_catalogue .field_Campaign, .module_catalogue .selected_field_campaign,
.module_catalogue .field_is_promo, .module_catalogue .selected_field_is_promo {
    display: none;
}
.dir_rtl #catalog_multiple_selector_menu .filter_search_form .nb_search{
    position: relative;
}
.dir_rtl #catalog_multiple_selector_menu .filter_search_form .nb_search label{
    margin: 5px;
    display: block;
    font-weight: bold;
}
.dir_rtl #catalog_multiple_selector_menu .filter_search_form .nb_search label input.nb_search
{
    width: 140px;
    height: 25px;
    border-radius: 4px;
    display: block;
    border: 1px solid #d1d2d6;
    margin-left: 5px;
    float: right;
}
/*.dir_rtl #catalog_multiple_selector_menu .filter_search_form .nb_search button[type=submit]{*/
    /*position: absolute;*/
    /*left: 5px;*/
    /*top: 20px;*/
/*}*/
